body {font: normal .8em/1.5em Arial, Helvetica, sans-serif;background: #000;width: 710px;margin: 5px auto;color: #ffff00;}  /* 840 * /
a {color: #000;}  /* fond page #000 */

#nav {margin: 0;padding: 7px 6px 0;background: #000 url(../images/gradient.png) repeat-x 0 -110px;line-height: 100%; /* fond-barre */
	border-radius: 2em;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .4);}
#nav li {margin: 0 5px;padding: 0 0 8px;float: left;position: relative;list-style: none;}

/* main level link */
#nav a {font-weight: bold;color: #ffff00;text-decoration: none;display: block;padding:  7px 20px;margin: 0;  /* color lien sous menu  */
	-webkit-border-radius: 1.6em;
	-moz-border-radius: 1.6em;
	text-shadow: 0 1px 1px rgba(0,0,0, .3);}
#nav a:hover {background: #000;color: #fff;} 

/* main level link hover */
#nav .current a, #nav li:hover > a {background: #000 url(../images/gradient.png) repeat-x 0 -40px;color: #444;border-top: solid 1px #f8f8f8;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	box-shadow: 0 1px 1px rgba(0,0,0, .2);
	text-shadow: 0 1px 0 rgba(255,255,255, 1);}  /* clic lien */

/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {background: none;border: none;color: #666;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;}
#nav ul a:hover {background: #ff720e url(../images/gradient.png) repeat-x 0 -100px !important;  /* lien color sous menu */
	color: #fff !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	text-shadow: 0 1px 1px rgba(0,0,0, .1);}

/* dropdown */
#nav li:hover > ul {display: block;}

/* level 2 list */
#nav ul {display: none;margin: 0;padding: 0;width: 185px;position: absolute;top: 1px;left: 0;  /* 35px top boîte dialogue  */
	background: #ddd url(../images/gradient.png) repeat-x 0 0;
	border: solid 0px #b4b4b4;  /* 1px */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 40px; /* boite coin rond */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	box-shadow: 0 1px 3px rgba(0,0,0, .3);}
#nav ul li {float: none;margin: 0;padding: 0;}

#nav ul a {font-weight: normal;text-shadow: 0 1px 0 #fff;}

/* level 3+ list */
#nav ul ul {left: 181px;top: -3px;}

/* rounded corners of first and last link */
#nav ul li:first-child > a {
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;

	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
}
#nav ul li:last-child > a {
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;

	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
}

/* clearfix */
#nav:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
#nav {display: inline-block;} 
html[xmlns] #nav {display: block;}
* html #nav {height: 1%;}

/* caterogies */
#menu-accordeon {
  padding:0;
  margin:0;
  list-style:none;
  text-align: center;
  width: 100px;
}
#menu-accordeon ul {
  padding:0;
  margin:0;
  list-style:none;
  text-align: center;
}
#menu-accordeon li {
   background-color:#808080;
   background-image:-webkit-linear-gradient(top, #808080 0%, #FFF 100%);
   background-image: linear-gradient(to bottom, #808080 0%, #FFF 100%);
   border-radius: 5px;
   margin-bottom:2px;
   box-shadow: 3px 3px 3px #000;
   border:solid 0px #808080
}
#menu-accordeon li li {
   max-height:0;
   overflow: hidden;
   transition: all .5s;
   border-radius:0;
   background: #444;
   box-shadow: none;
   border:none;
   margin:0
}
#menu-accordeon a {
  display:block;
  text-decoration: none;
  color: #fff;
  padding: 8px 0;
  font-family: verdana;
  font-size:10px
}
#menu-accordeon ul li a, #menu-accordeon li:hover li a {
  font-size:9px
}
#menu-accordeon li:hover {
   background: #808080
}
#menu-accordeon li li:hover {
   background: #999;
}
#menu-accordeon ul li:last-child {
   border-radius: 0 0 6px 6px;
   border:none;
}
#menu-accordeon li:hover li {
  max-height: 22px  /* 18px */
}



/* www.formulanippon-fr.com/ */